@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
    url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
    url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
    font-family: 'Roboto';
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
    -webkit-text-stroke: rgba(255,255,255,0.01) 0.1px;
    -webkit-text-stroke-width: 0.1px;
}
.landing{
    background: url(../images/Landing-page.png) no-repeat center center fixed;
    background-size:cover;
}
.landing-header{
    width: 345px;
    text-align: center;
    padding: 145px 0 75px;
    margin: 0 auto;
    text-transform: uppercase;
    line-height: 1.364;
    color: rgb(34, 34, 33);
}

.landing-content{
    text-transform: uppercase;
    text-align: center;
}
.landing-content span{
    font-size: 22px;
    color: #222221;
    line-height: 1.364;
}

.landing-select {
    margin: 40px auto 0;
    width: 825px;
}
.landing-content img{
    margin-right: 10px;
}
.select-country-list{
    float: right;
    text-align: left;
}
.select-country-list .head-country{
    color: #222221;
}
.select-country-list span{
    color: #6f6f6e;
    font-size: 16px;
    line-height: 1.429;
}
.select-country-list a:link{
    text-decoration: none;
}
.select-country-list a:hover{
    text-decoration: underline;
}
.landing-country{
    float: left;
    margin-right: 85px;
}
.landing-country-last{
    float: left;
}
.clear-both{ clear: both; }

#header-account{
    display: none;
    position: absolute;
    text-align: center;
    z-index: 100;
    padding: 20px 6px;
    left: 0;
    top: 30px;
    width: 320px;
    background: #fff;
    -moz-box-shadow: 0 10px 15px rgba(128, 125, 125, 0.35);
    -webkit-box-shadow: 0 10px 15px rgba(128, 125, 125, 0.35);
    box-shadow: 0 10px 15px rgba(128, 125, 125, 0.35);
}
#header-account .login-choice a {
    width: 130px;
    display: inline-block;
    margin-bottom: 6px;
    background: #ccc;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 2px 10px 0px;
    outline: none;
}
#header-account .login-choice a:focus,
#header-account .login-choice a:active {box-shadow: 0 0 6px rgba(0, 0, 8, 0.4);}
#header-account .login-choice a:hover { color: #020002; }

.minicart-actions .checkout-types{
    display: block;
    margin-bottom: 0;
}

/* Language Select */
.languageselector .select__country{
    position: relative;
    display: inline;
}
.languageselector .select__country--button{
    display: inline-block;
}
.languageselector .delivery__info{
    padding: 0 5px;
}
.languageselector .country__list{
    min-width: 130px;
    position: absolute;
    right: 0;
    z-index: 100;
    background: #ffffff;
    padding: 6px;
    -moz-box-shadow: 0 10px 15px rgba(128, 125, 125, 0.35);
    -webkit-box-shadow: 0 10px 15px rgba(128, 125, 125, 0.35);
    box-shadow: 0 10px 15px rgba(128, 125, 125, 0.35);
}
.languageselector .form-language .country__list a{
    display: block;
    text-align: left;
}
/* Language Select End */

/* Search box */
.show__search:focus{
    color: #020002;
}
.search__popup{
    position: absolute;
    z-index: 1060;
    max-width: 276px;
    top: 20px;
    left: -75px;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    margin-top: 10px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .4s all linear;
    -moz-transition: .4s all linear;
    -o-transition: .4s all linear;
    transition: .4s all linear;
}
.display__search{
    visibility: visible;
    opacity: 1;
}
.arrow__popup{
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 11px;
    left: 52%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: rgba(0,0,0,0.25);
    top: -11px;
}
.arrow__popup:after{
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 10px;
    content: " ";
    top: 1px;
    margin-left: -10px;
    border-top-width: 0;
    border-bottom-color: #fff;
}
.search__content{
    padding: 9px 14px;
    width: 230px;
}
#search{
    width: 150px;
}
.search__popup .input-group .btn {
    width: 52px;
}
@media (max-width: 1372px){
    .search__popup{
        left: -115px;
    }
    .arrow__popup{
        left: 70%;
    }
}
@media (max-width: 1200px){
    .search__popup{
        left: -175px;
    }
    .arrow__popup{
        left: 93%;
    }
    #scrollbar1 .viewport{
        width: 345px;
    }
    #scrollbar1{
        width: 370px;
    }
    .gmapstrlocator-index-index #main .form{
        width: 425px!important;
    }
}
@media (max-width: 1299px){
    .search__popup{
        left: -175px;
    }
    .arrow__popup{
        left: 93%;
    }
}
@media( max-width: 1119px){
    .search__popup{
        left: -175px;
    }
    .arrow__popup{
        left: 93%;
    }
}
/* Search box End */

/* BUTTONS */
.cart .data-table .btn-black { background-color: #ccc !important; font-weight: bold; border: none; }
.button.btn-proceed-checkout { background-color: #4c4b4d!important; border-color: #313131!important; font-weight: bold; }
.btn-gray:hover {
    color: #fff !important;
    background-color: #c0c0c0 !important;
    border-color: #ccc !important;
}
.btn-gray {
    color: #fff !important;
    background-color: #ccc !important;
    border-color: #c0c0c0 !important;
    border-radius: 0px !important;
}


/* Redirect to BTB Popup */
#GoToDealer .modal-dialog{ margin-top: 60px; width: 935px; height: 500px; }
#GoToDealer .modal-content {
    float: left;
    width: 930px;
    height: 500px;
    border-radius: 0;
    border: none;
    box-shadow: none;
}
#GoToDealer .goto--dealer__image{
    float: left;
    width: 465px;
    height: 500px;
}
#GoToDealer .goto--dealer__image img{
    width: 100%;
}
#GoToDealer .goto--dealer{
    float: left;
    width: 465px;
    height: 500px;
    background-color: #000;
    color: #fff;
    text-align: center;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Arial, sans-serif;
}
#GoToDealer .goto--dealer h2{
    margin: 65px 0 0;
}
#GoToDealer .goto--dealer p{
    margin-bottom: 0;
}
#GoToDealer .goto--dealer .white-box-link{ text-decoration: none; }
#GoToDealer .goto--dealer .white-box{
    display: block;
    width: 415px;
    height: 85px;
    margin: 0 auto 40px;
    background-color: #fff;
    color: #000;
    font-size: 26px;
    text-transform: uppercase;
}
#GoToDealer .goto--dealer .white-box strong{
    vertical-align: middle;
    display: table-cell;
    width: 415px;
    height: 85px;
}
#GoToDealer .goto--dealer .under--welcome{
    text-transform: uppercase;
    font-size: 20px;
    line-height: 1;
}
#GoToDealer .goto--dealer .welcome--msg1{
    margin-bottom: 30px;
    font-size: 15px;
}
#GoToDealer .goto--dealer .under--welcome2{
    margin-bottom: 30px;
    font-size: 15px;
    font-size: 17px;
}
#GoToDealer .goto--dealer .welcome--msg2{
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    color: #fff;
}
/* Redirect to BTB Popup Responsive */
@media (max-width: 935px){
    #GoToDealer .modal-dialog{
        width: 100%;
        height: auto;
    }
    #GoToDealer .modal-content{
        width: 100%;
    }
    #GoToDealer .goto--dealer,
    #GoToDealer .goto--dealer__image{
        width: 50%;
    }
    #GoToDealer .goto--dealer .white-box{
        width: 100%;
        height: auto;
        font-size: 20px;
        text-transform: uppercase;
    }
    #GoToDealer .goto--dealer .white-box strong{
        vertical-align: middle;
        display: inline;
        width: 100%;
    }
}
@media (max-width: 767px){
    #GoToDealer .modal-dialog{
        width: 90%;
        margin-right: auto;
        margin-left: auto;
    }
    #GoToDealer .goto--dealer,
    #GoToDealer .goto--dealer__image{
        width: 100%;
        height: auto;
    }
}
/* Redirect to BTB Popup Responsive End */
/* Redirect to BTB Popup End */

/* Store Locator */
.map .map-background{
    display: none;
    width: 100%;
    height: 955px;
}
.gmapstrlocator-index-index .col-xs-12.bordered{
    padding: 0;
}
.gmapstrlocator-index-index #main .page-name h1{ margin-bottom: 20px; }
.gmapstrlocator-index-index #main .form{
    margin: 50px;
    padding: 40px;
    width: 40%;
    position: absolute;
    z-index: 50;
    background-color: #fff;
}
.gmapstrlocator-index-index #main .map{ width: 100%;}
.gmapstrlocator-index-index #main .stores{
    width: 100%;
    float: left;
}
.gmapstrlocator-index-index #main #store_radius{ display: none; }
.field2 .radio--hide {
    display: none;
}
.gmapstrlocator-index-index #main .form h3{
    margin-top: 10px;
    margin-bottom: 0;
    clear: left;
}
.gmapstrlocator-index-index .main-container select{
    width: 56%;
    border: 1px solid #000!important;
    border-radius: 0;
}
.gmapstrlocator-index-index #main .form .field2 .input{
    border: 1px solid #000!important;
    border-radius: 0;
}
.gmapstrlocator-index-index #scrollbar1 .viewport{ height: 450px; }
.field2 .select--shop {
    width: 40%;
    margin-right: 5px;
    display: block;
    float: left;
    text-align: center;
    padding: 10px 0;
    color: #000;
    border: 1px solid #000;
    text-decoration: initial;
    font-size: 16px;
    font-family: 'HelveticaNeueW02-87HvCn 694072',sans-serif;
    text-transform: uppercase;
}
.field2 .select--shop.active {
    color: #fff;
    background-color: #000;
}

.gmapstrlocator-index-index .btn-default{
    color: #fff;
    background-color: #000 !important;
    border: none;
    margin-top: 5px;
    width: 56%;
}
#scrollbar1 .overview .content .store p,
#scrollbar1 .overview .content .store span{ color: #000; font-size: 14px; }
#scrollbar1 .overview .content .store .right-info{ display: none; }
#scrollbar1 .overview .content .store { border: none; }
#scrollbar1 .overview .content .store .clear {
    border-bottom: 1px solid #000;
    width: 32px;
    padding: 5px;
}
.gmapstrlocator-index-index .map_popup_bottom{ display: none; }
.gmapstrlocator-index-index .map_popup_top1 {
    width: auto;
    height: 100%;
}
.gmapstrlocator-index-index .map_popup_top1 h1{
    font-size: 14px;
    color: #000;
    border-bottom: 0;
}
.gmapstrlocator-index-index .map_popup_top1 .store-more-info { color: #000; }
.gmapstrlocator-index-index .map_popup_top1 .getting_directions { border-top: 0; }
.gmapstrlocator-index-index .map_popup_top1 .getting_directions a {
    color: #000;
    margin-left: 0;
    border: none;
    text-transform: none;
    background-color: transparent;
    background-image: none;
    width: auto;
    text-align: left;
}
#result .webaddress { display: none; }
#result.shops--return .store div,
#result.shops--return .store a,
#result.shops--return .store p
{ display: none; }
#result.shops--return .store a.web--address,
#result.shops--return .store div.clear
{ display: block;}
#result.shops--return .webstore__hide{
    display: none!important;
}
#main .form .show--stores,
#main .form .show--webstores{
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 10px;
}

/* Store Locator End */

/* Responsive design */
@media (max-width: 992px){
    #prodimgcontainer { right: -30px; }
    #prodimgcontainer img { float: right; }
}
@media( max-width: 779px){
    .gmapstrlocator-index-index .field2 .col-sm-12{ padding-left: 0; padding-right: 0; }
    .cart-table thead{ display: none; }
    .cart-table tbody td {
        border-bottom: none;
        display: block;
        text-align: left;
        padding-top: 0;
        padding-bottom: 0;
    }
    .cart-table tbody .ck-image { float: left; }
    .cart-table tbody .ck-name, .cart-table tbody .text-right,
    .cart-table tbody .a-center, .cart-table tbody .ck-subtotal { width: 60%; float: right; }
    .cart-table tbody tr { border-bottom: 1px solid #313131; }
    .col-xs-12.bordered{ padding: 20px 0; }
    .row{
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
    .col-xs-12{
        padding-left: 0;
        padding-right: 0;
    }
    .gmapstrlocator-index-index #main .form{
        position: initial;
        width: 100%;
        margin: 0;
    }
    .gmapstrlocator-index-index #main .form .field2{
        width: 50%;
    }
    .gmapstrlocator-index-index #main .form .field3{ display: none; }
    .gmapstrlocator-index-index #main .form .stores{
        width: 50%;
        float: left;
        margin: 0;
    }
    #map_canvas { height: 755px!important; }
    .map .map-background{ height: 755px; }
}
@media( max-width: 599px){
    .header-minicart .separator { display: none; }
    .cart .data-table .btn-black {  margin-top: 3px; }
    .gmapstrlocator-index-index #main .form .field2,
    .gmapstrlocator-index-index #main .form .stores{
        width: 100%;
    }
    #map_canvas{ height: 455px!important; }
    .map .map-background{ height: 455px; }
}
@media( max-width: 499px){
    .field2 .select--shop{ width: 56%; margin-right: 0; float: none; }
    #techspec-container { display: block; }
    #techspec-container img{ padding-left: 20px; }
    #logo-container { margin-top: 200px; }
}
@media( max-width: 399px){
    .cart-table tbody .ck-name, .cart-table tbody .text-right,
    .cart-table tbody .a-center, .cart-table tbody .ck-subtotal { width: 55%; }
    #jumbo .text-container{ left: 0; }
    .footer span{ float: left; }
}
/* Responsive design End */

/* Cookie block */
.cookie-widget{
    position: fixed;
    bottom: 20px;
    right: -300px;
    width: 340px;
    height: 300px;
    transition: all ease-out 0.3s;
    z-index: 999;
    font-size: 12px;
    font-family: 'HelveticaNeueW02-57Cn', sans-serif;
    float: right;
}
.cookie-widget-close{
    float: right;
    margin: 8px 12px;
    cursor: pointer;
    font-size: 20px;
}
.cookie-widget-handle{
    position: absolute;
    left: 0;
    top: 0;
    height: 45px;
    /*background-image: url("../demo-img/media/cookies.png");*/
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    cursor: pointer;
    box-shadow: rgba(0,0,0,0.5) 1px 1px 5px;
    z-index: 1;
    background-color: #fff;
    width: 40px;
}
.cookie-widget.visible {
    right: 0;
}
.cookie-widget-handle .show__cookies{
    vertical-align: middle;
    display: table-cell;
    height: 45px;
    font-weight: bold;
}

.cookie-widget .cookie-widget-background{
    position: absolute;
    left: 40px;
    top: 0;
    width: 300px;
    color: #000;
    background-color: #ededed;
    background-image: linear-gradient(to bottom, #fff 0, #ededed 100%);
    height: 280px;
    box-shadow: rgba(0,0,0,0.5) 4px 1px 5px;
    z-index: 2;
    line-height: 1;
}
.cookie-widget-background .cookie-widget-title {
    margin: 25px 30px 23px;
    width: 210px;
    font-size: 2em;
    line-height: 110%;
    font-family: 'HelveticaNeueW02-87HvCn 694072', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
.cookie-widget-background .cookie-widget-body {
    margin: 0 30px 6px;
    font-size: 1.3em;
    width: 250px;
}
.cookie-widget-background > p {
    margin: 16px 0;
    font-size: 16px;
    line-height: 1.5;
}
/* Cookie block End */

/* vat message */
.onestepcheckout-summary table.onestepcheckout-totals{
    margin-bottom: 5px;
}

.cart .page-title .checkout-types {
    display: block;
}

.cart .totals table{
    margin-bottom: 5px;
}
.vat__message{
    text-align: right;
    margin-bottom: 1em;
}
/* vat message end */

/* customer account create */
.forgot__password label,
.registered-users label,
.account-create label{
    font-size: 13px;
	font-weight: normal;
}
.forgot__password .input-box,
.registered-users .input-box,
.account-create .input-box{
    width: 70%;
    float: right;
}
.forgot__password .input-box input,
.registered-users .input-box input,
.account-create .input-box input{
    font-size: 13px;
    padding: 0;
    height: 22px;
}
.forgot__password .fieldset{
	width: 50%;
}
/* customer account create end */

/* growler */
.Growler{
    width: auto!important;
}
/* growler end */

/* Kreafunk modal */
#kreafunk__msg .modal-header{
    background: #000;
}
#kreafunk__msg .modal-header .close{
    margin-top: -10px;
    color: #fff;
    opacity: .7;
}
#kreafunk__msg .modal-header .close:hover{
    opacity: 1;
}
/* Kreafunk modal end */